// component/attention/attention.js
var app = getApp()
const wxService = require('../../utils/wxService')
const utils = require('../../utils/util')
const envInfo = require('../../config/index').envInfo

Component({
	/**
	 * 组件的属性列表
	 */
	properties: {
		focusWx: {
			type: Object,
			value: null
		}
	},
	attached() {
		this.setData({
			baseImgUrl: app.globalData.imageUrl
		})
	},
	/**
	 * 组件的初始数据
	 */
	data: {
		baseImgUrl: ''
	},
	/**
	 * 组件的方法列表
	 */
	methods: {
		// 组件加载成功时触发
		handelLoad(e) {
			console.log('成功', e)
		},
		// 组件加载失败时触发
		handelErr(e) {
			console.log('失败', e)
		},
		handelTo(e) {
			const ev = e.currentTarget.dataset;
			let redirectId = ev.redirectId
			console.log('redirectid', redirectId)
		}
	}
})
